Bug 50396 - radvd initscripts message should use $0
Summary: radvd initscripts message should use $0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: radvd   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-30 21:49 UTC by Christian Rose
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 14:56:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-07-30 21:49:04 UTC
#: /etc/rc.d/init.d/radvd:68
msgid "Usage: radvd {start|stop|status|restart|reload|condrestart}"

This should probably be:

  "Usage: $0 {start|stop|status|restart|reload|condrestart}"

in order to make this more similar to ther initscripts messages and make
life a little easier for translators.

Comment 1 Pekka Savola 2001-08-21 11:04:14 UTC
True, good point.

Comment 2 Pekka Savola 2002-01-25 07:23:32 UTC
This is fixed in upstream 0.7.1.

Comment 3 Elliot Lee 2002-08-08 15:01:21 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.